---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T14:35:54Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://97a6d5d4-3e4c-48fa-8f52-06bd4865e911"
documentDescribes:
- "SPDXRef-Project-NPM-eclipse-muto-liveui-core-0.2.0"
packages:
- SPDXID: "SPDXRef-Project-NPM-eclipse-muto-liveui-core-0.2.0"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "liveui-core"
  summary: "NONE"
  versionInfo: "0.2.0"
